*{padding: 0;margin: 0;}
body{width: 100%;height:100%;font:14px Arial,"微软雅黑";color:#3f3f3f;}
body,div,ul,li,h1,h2,h3,h4,h5,h6,p,a,span,dl,dt,dd,table,tr,td,img,textarea,input,label,form{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}
input,select,radio{ vertical-align:middle;}
.cf:before, .cf:after {content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}
img,input{border:0;}
.fl{float:left; display:inline-block;}
.fr{float:right; display:inline-block;}
ol,ul{list-style:none;}
a{text-decoration:none;color:#333;font-size:14px;outline: none;} 
a:hover{text-decoration: none;}
a:focus{outline: none;-moz-outline:none;}
/*-当前借阅-*/
.main .neiye {color: #509a01;}
.mym-r{ width:853px;}
.mym-l{width:200px; margin-top:0px;}
.ml-r-t{ background:url(../image/mylb7.png); text-align:center; font-size:24px; padding-top:85px; height:86px; line-height:50px; margin-bottom:20px;}
.mtlb{ width:1120px; font-size:14px; padding:40px; margin:0 auto; background:#fff; min-height:800px; height:auto !important; height:800px; margin-top:5px;-moz-border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;box-shadow: 3px 3px 10px rgba(0,0,0,0.3),-3px -3px 10px rgba(0,0,0,0.3);-webkit-border-radius: 3px;box-shadow: 3px 3px 10px rgba(0,0,0,0.3),-3px -3px 10px rgba(0,0,0,0.3);border-radius: 3px;box-shadow: 3px 3px 10px rgba(0,0,0,0.3),-3px -3px 10px rgba(0,0,0,0.3);}
.ml-tab{ width:100%;border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6; text-align:center;}
.ml-tab th{ text-align:center; padding:12px 0; height:56px; line-height:28px; font-size:18px; background:#cecece; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.ml-tab td{border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; padding:8px 20px; height:46px; vertical-align:middle;}
.ml-tab a:hover{ text-decoration:underline;}
.mlli{ display:block; line-height:40px;padding-top:4px; border-bottom:1px dashed #ccc; background:url(../image/mylb5.png) no-repeat right;}
.lion{background:url(../image/mylb6.png) no-repeat right;}
.mlli a:hover{ color:#406cce;}
.mlli a{font-size:18px; display:block;}
.mlnul a{display:block;  line-height:32px !important;font-size:16px; height:32px; padding-left:40px; }
.mlnul .aon, .mlnul a:hover{background:url(../image/mylb4.png) no-repeat 5px #406cce; color:#fff;}
.mlnul{ padding-top:5px;}

.mlgul a{display:block;  line-height:32px !important;font-size:16px; height:32px; padding-left:40px; }
.mlgul .aon, .mlgul a:hover{background:url(../image/mylb4.png) no-repeat 5px #406cce; color:#fff;}
.mlgul{ padding-top:5px;}

.mlbul a{display:block;  line-height:32px !important;font-size:16px; height:32px; padding-left:40px; }
.mlbul .aon, .mlbul a:hover{background:url(../image/mylb4.png) no-repeat 5px #406cce; color:#fff;}
.mlbul{ padding-top:5px;}
/*--读者挂失--*/
.gs-m{ width:440px; margin:20px auto;}
.gs-tab{ width:100%;}
.gs-tab td, .gs-tab th{ padding-bottom:12px;}
.gs-tab th{ text-align:right; padding-right:5px;}
.txt-1{ height:28px; line-height:28px; width:330px; padding-left:8px; border:1px solid #cfcfcf;}
.mgt30{ margin-top:30px;}
.gs-btn{ display:inline-block; width:120px; height:34px; line-height:32px; color:#fff; background:#406cce;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; margin:30px 15px 0 15px;}
.gs-btn:hover{ background:#4c78da;}
.jg-btn{display:inline-block; width:120px; height:34px; line-height:32px; color:#fff; background:#949494;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; margin:30px 0px 0 50px;}
.jg-btn:hover{ background:#a09e9e;}
.on-brn{ background:#f5f8fd; border:1px solid #406cce;}
.txt-c{ text-align:center;}
.txt-c .gs-btn{ width:190px;}
.bgc-f2{ background:#f2f2f2;}
/*-支付记录-*/
.zf-tab{ width:100%;border-top:1px solid #dedede; border-left:1px solid #dedede;}
.zf-tab th, .zf-tab td{ line-height:42px; border-bottom:1px solid #dedede; border-right:1px solid #dedede; text-align:center;}
.zf-tab th{ background:#ebebeb;}
/*--读者自助核证--*/
.hez{ width:590px; margin:10px auto 0;}
.cl-red{ color:#c10439;}
.hez dt{ font-size:18px;}
.hez .txt-1{ width:280px; height:38px; line-height:38px;}
.hez dd{ padding-top:30px;}
.hez .sp1{ font-size:18px;}
.hez .sp2{ padding-left:10px; color:#565656; font-size:16px;}
.blue-btn{ width:130px; height:38px; line-height:38px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; color:#fff; cursor:pointer; margin:0 15px; background:#406cce; font-size:18px;text-align:center !important;}
.blue-btn:hover{ background:#4c78da;}
.hzb{margin:80px auto 10px;width:530px; padding:12px 20px; border:1px dashed #406cce; line-height:26px;}
.hzb dt{ font-weight:bold;}
.cl-blue{ color:#406cce;}
.tjb{ text-align:right; margin-top:20px; font-size:18px;}
/* 弹层 */
.tcPub{width:680px;background:#ffffff;position:absolute;display:none;_overflow:hidden;z-index:999;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px; border:#5b5b5b 8px solid;}
.A_dw2{color:#fff;position:absolute;font-size:16px;right:-5px;width:30px;top:8px;text-decoration:none;}
.tcMain{width:322px;margin:0px auto; padding:60px 0 0px 278px;line-height:20px; position:relative; background:url(../image/tc.png) no-repeat 56px 70px; height:250px;}
#Shadow{position: absolute; top: 0px; filter: alpha(opacity=50);opacity: 0.5; background-color: #000;z-index:99; left: 0px; width:100%; height:100%; display:none;}
.tcj dt{ text-align:center; font-size:24px; height:40px; line-height:40px; padding-bottom:15px;}
.tcj dd{ padding-left:10px; line-height:26px;}
.an-h{ text-align:center;display:inline-block; width:120px; height:30px; line-height:30px; background:#e0e0e0; margin:0 8px;}
.an-h:hover{background:#d5d2d2;}
.an-l{ text-align:center;display:inline-block; width:120px; height:30px; line-height:30px; background:#58a624; margin:0 8px; color:#fff;}
.an-l:hover{background:#6ab339;}
.tcb{ padding-top:30px; text-align:center;}







































































